[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageListResolution.ImageList

List with images used in Drag and Drop operations.

## Declaration

Source position: controls.pp line 419

`protected property TDragImageListResolution.ImageList : TDragImageList read GetImageList;`

## Description

ImageList is a read-only TDragImageList property which provides access to the images used for Drag and Drag operations, and methods used to render the images.

## See also

TDragImageList |  | A multi-resolution list of Images used during Drag operations.
TControl.GetDragImages |  | Get the list of images used when a drag operation is active.
TControl.ControlStyle |  | Contains style flags which control the features or behaviors enabled for the control.
TControlStyleType |  | Enumerated type with values for features or behaviors for a control.